## chargebee2-python 2.2.3

=== debian/changelog ===
chargebee2-python (2.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 17 Jan 2017 01:21:31 -0500

chargebee2-python (2.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Jan 2017 08:32:54 -0500

chargebee2-python (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 10 Dec 2016 22:37:18 -0500

chargebee2-python (2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 25 Nov 2016 13:53:18 -0500

chargebee2-python (2.1.9-1) unstable; urgency=medium

  * Initial release. (Closes: #845466)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 23 Nov 2016 13:37:05 -0500
