=== debian/control ===
Source: chargebee2-python
Section: contrib/python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/chargebee/chargebee-python/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/chargebee2-python.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/chargebee2-python.git

Package: python-chargebee2
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Conflicts: python-chargebee
Description: Python library for integrating with Chargebee (Python 2/API v2)
 The Python library for integrating with Chargebee Recurring Billing and
 Subscription Management solution.
 .
 Chargebee now supports two API versions - V1 and V2. This library is for the
 newer API version V2.
 .
 This package conflicts with python-chargebee which provides the V1 API in
 the same Python module namespace.
 .
 This is the Python 2 version of the package.

Package: python3-chargebee2
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Conflicts: python3-chargebee
Description: Python library for integrating with Chargebee (Python 3/API v2)
 The Python library for integrating with Chargebee Recurring Billing and
 Subscription Management solution.
 .
 Chargebee now supports two API versions - V1 and V2. This library is for the
 newer API version V2.
 .
 This package conflicts with python3-chargebee which provides the V1 API in
 the same Python module namespace.
 .
 This is the Python 3 version of the package.
