## chargebee2-python 2.3.5

=== debian/changelog ===
chargebee2-python (2.3.5-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.0.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 20 Aug 2017 16:25:00 -0400

chargebee2-python (2.3.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.0.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 10 Jul 2017 07:51:11 -0400

chargebee2-python (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * Fix debian/watch

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Jun 2017 13:40:34 -0400
