=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/chargebee/chargebee-python/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/chargebee2-python.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/chargebee2-python.git
