## chargebee2-python 2.4.5

=== debian/changelog ===
chargebee2-python (2.4.5-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Tue, 06 Feb 2018 00:49:11 -0500

chargebee2-python (2.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 15 Jan 2018 18:50:57 -0500

chargebee2-python (2.4.3-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 09 Jan 2018 23:55:18 -0500

chargebee2-python (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.1.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Oct 2017 19:04:14 -0400
