## chargebee2-python 2.5.3

=== debian/changelog ===
chargebee2-python (2.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 20 Jun 2018 23:21:54 -0400

chargebee2-python (2.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 21 May 2018 02:19:41 -0400

chargebee2-python (2.5.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 Apr 2018 23:31:35 -0400

chargebee2-python (2.4.9-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 30 Mar 2018 20:19:53 -0400

chargebee2-python (2.4.8-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Mar 2018 08:16:52 -0400

chargebee2-python (2.4.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Scott Kitterman ]
  * New upstream release
  * Added Disclaimer to debian/copyright to explain why the package is
    in contrib

 -- Scott Kitterman <scott@kitterman.com>  Sat, 10 Mar 2018 10:24:47 -0500
