=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/chargebee/chargebee-python/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/chargebee2-python.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/chargebee2-python.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/chargebee2-python.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/chargebee2-python
 
 Package: python-chargebee2
 Architecture: all
