## chargebee2-python 2.6.1

=== debian/changelog ===
chargebee2-python (2.6.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.2.1 without further change
  * Move from contrib to main - free software which interacts with
    proprietary services is allowed in main

 -- Scott Kitterman <scott@kitterman.com>  Wed, 05 Dec 2018 23:44:29 -0500
