=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: chargebee2-python
-Section: contrib/python
+Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
@@ -10,7 +10,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/chargebee/chargebee-python/
 Vcs-Git: https://salsa.debian.org/python-team/modules/chargebee2-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/chargebee2-python
