## chargebee2-python 2.6.2

=== debian/changelog ===
chargebee2-python (2.6.2-1) unstable; urgency=medium

  * Run upstream tests as autopkgtest
  * New upstream release
  * Bump standards version to 4.3.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 18 Jan 2019 01:57:53 -0500
