=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/chargebee/chargebee-python/
 Vcs-Git: https://salsa.debian.org/python-team/modules/chargebee2-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/chargebee2-python
