=== debian/tests/control ===
Tests: py2 py3
Depends: @, python, python-pytest, python3-all, python3-pytest
