## chargebee2-python 2.6.5

=== debian/changelog ===
chargebee2-python (2.6.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Scott Kitterman ]
  * New upstream release
  * Remove python-chargebee2 binary (drop python2 support)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 01 Aug 2019 23:15:52 -0400
