## chargebee2-python 2.7.2

=== debian/changelog ===
chargebee2-python (2.7.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards-vertsion to 4.5.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 15 Feb 2020 17:45:48 -0500

chargebee2-python (2.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Scott Kitterman ]
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 12 Jan 2020 07:02:41 -0500

chargebee2-python (2.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 25 Sep 2019 01:20:12 -0400
