=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/chargebee/chargebee-python/
 Vcs-Git: https://salsa.debian.org/python-team/modules/chargebee2-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/chargebee2-python
