## chargebee2-python 2.7.3

=== debian/changelog ===
chargebee2-python (2.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 04 Apr 2020 10:54:55 -0400
