## chargebee2-python 2.12.1

=== debian/changelog ===
chargebee2-python (2.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 08 Feb 2022 16:35:15 -0500

chargebee2-python (2.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 29 Jan 2022 22:01:35 -0500

chargebee2-python (2.11.1-1) unstable; urgency=medium

  * New upstream release
  * Update d/watch to version 4

 -- Scott Kitterman <scott@kitterman.com>  Wed, 12 Jan 2022 12:18:14 -0500

chargebee2-python (2.11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Kitterman ]
  * New upstream release
  * Update debhelper-compat version to 13
  * Bump standards-version to 4.6.0 without further change
  * Update debian/copyright
  * Drop build-time tests due to network access attempts

 -- Scott Kitterman <scott@kitterman.com>  Fri, 10 Dec 2021 19:50:08 -0500
