=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: chargebee2-python
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/chargebee/chargebee-python/
-Vcs-Git: https://salsa.debian.org/python-team/modules/chargebee2-python.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/chargebee2-python
+Vcs-Git: https://salsa.debian.org/python-team/packages/chargebee2-python.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/chargebee2-python
 
 Package: python3-chargebee2
 Architecture: all
