=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/chargebee2-python-$1.tar.gz/" \
    https://github.com/chargebee/chargebee-python/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
