## chargebee2-python 2.20.0

=== debian/changelog ===
chargebee2-python (2.20.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Scott Kitterman ]
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Oct 2022 21:06:53 -0400
