## chargebee2-python 2.21.0

=== debian/changelog ===
chargebee2-python (2.21.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 24 Nov 2022 12:33:16 -0500
