## chargebee2-python 2.22.0

=== debian/changelog ===
chargebee2-python (2.22.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.6.2 with no further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 15 Jan 2023 00:21:28 -0500
