=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/chargebee/chargebee-python/
 Vcs-Git: https://salsa.debian.org/python-team/packages/chargebee2-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/chargebee2-python
